[
    {
        "name" : "Lights",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : -100.0
    }
    ,{
        "name" : "LED-TV",
        "minAmount" : 1,
        "maxAmount" : 2,
        "priority" : "Low",
        "energy" : -85.0
    }
    ,{
        "name" : "Ceiling-Fan",
        "minAmount" : 1,
        "maxAmount" : 2,
        "priority" : "Low",
        "energy" : -70.0
    }
    ,{
        "name" : "Coffee-Maker",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : -800.0
    }
    ,{
        "name" : "PC",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Essential",
        "energy" : -450.0,
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 300,
			"maxCost" : 400,
			"minDuration" : 10,
			"maxDuration" : 3600,
			"minCooldown" : 7200,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 300,
			"maxCost" : 400,
			"minDuration" : 10,
			"maxDuration" : 3600,
			"minCooldown" : 7200,
			"maxCooldown" : 86400
		}
        
    }
	,{
        "name" : "Fridge",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : -300.0,
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 100,
			"maxCost" : 200,
			"minDuration" : 120,
			"maxDuration" : 10800,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 100,
			"maxCost" : 200,
			"minDuration" : 120,
			"maxDuration" : 10800,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		}
    }
	,{
        "name" : "Water-Heater",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Medium",
        "energy" : -1300.0,
        
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 200,
			"maxCost" : 250,
			"minDuration" : 1800,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 200,
			"maxCost" : 250,
			"minDuration" : 1800,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		}
    }
	,{
        "name" : "Microwave",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : -700.0
    }
	,{
        "name" : "Toaster",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : -800.0
    }
	,{
        "name" : "Washing-Machine",
        "minAmount" : 1,
        "maxAmount" : 1,
        "energy" : -500.0,
        "priority" : "Low",
        
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 50,
			"maxCost" : 100,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 50,
			"maxCost" : 100,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		}
    }
	,{
        "name" : "Solar-Panel",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : 2000.0,
        
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 120,
			"maxCost" : 300,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 120,
			"maxCost" : 300,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		}
    }
	,{
        "name" : "Solar-Panel",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : 2000.0,
        
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 120,
			"maxCost" : 300,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 120,
			"maxCost" : 300,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		}
    }
	,{
        "name" : "Solar-Panel",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : 2000.0,
        
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 120,
			"maxCost" : 300,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 120,
			"maxCost" : 300,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		}
    }
	,{
        "name" : "Solar-Panel",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : 2000.0,
        
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 120,
			"maxCost" : 300,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 120,
			"maxCost" : 300,
			"minDuration" : 900,
			"maxDuration" : 7200,
			"minCooldown" : 3600,
			"maxCooldown" : 86400
		}
    }
	,{
        "name" : "Radio",
        "minAmount" : 1,
        "maxAmount" : 10,
        "priority" : "Low",
        "energy" : -50.0
    }
	,{
        "name" : "Oven",
        "minAmount" : 1,
        "maxAmount" : 1,
        "energy" : -2000.0,
        "priority" : "Medium",
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 200,
			"maxCost" : 350,
			"minDuration" : 1800,
			"maxDuration" : 10800,
			"minCooldown" : 7200,
			"maxCooldown" : 86400

		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 200,
			"maxCost" : 350,
			"minDuration" : 1800,
			"maxDuration" : 10800,
			"minCooldown" : 7200,
			"maxCooldown" : 86400

		}
    }
	,{
        "name" : "Air-Conditioner",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : -2500.0,
        
		"onFlex" : {
			"flexChance" : 0.95,
			"minCost" : 100,
			"maxCost" : 250,
			"minDuration" : 1800,
			"maxDuration" : 10800,
			"minCooldown" : 1800,
			"maxCooldown" : 86400
		},
		"offFlex" : {
			"flexChance" : 0.95,
			"minCost" : 100,
			"maxCost" : 250,
			"minDuration" : 1800,
			"maxDuration" : 10800,
			"minCooldown" : 1800,
			"maxCooldown" : 86400
		}
    }
	,{
        "name" : "Paper-Shredder",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : -220.0
    }
	,{
        "name" : "Vacuum-Cleaner",
        "minAmount" : 1,
        "maxAmount" : 1,
        "priority" : "Low",
        "energy" : -220.0
    }
	
]